#types li a:after {
  display:none !important;
}
form .legal2 .wpcf7-checkbox {
  font-size:.8em;
}
form  .legal2 .wpcf7-checkbox > span {
  max-width:100%;
  display:flex;
  text-align:left;
  margin-bottom:1em;
  flex:1 0 auto;
}
form  .legal2 .wpcf7-checkbox > span input {
  flex:0 0 3em;
}
body {
  font-family: sans-serif !important; }

.resources.resources_bg {
  padding: 0; }
  .resources.resources_bg .row div {
    padding: 3em 2em;
    background-size: contain;
    background-repeat: no-repeat; }
    .resources.resources_bg .row div img {
      width: 100%; }

.history .owl-dots {
  display: none; }

.car-gallery .owl-item > div {
  background-repeat: no-repeat; }

footer .france-version .footer-contact a {
  display: block; }

.footer-row-right {
  text-align: right; }

.second-row .row {
  margin: 1em 0; }
  .second-row .row div {
    flex-grow: 1;
    line-height: 1.2; }

section.icons .row {
  justify-content: center; }
  section.icons .row > div {
    text-align: center; }

section.icons img {
  max-width: 50%;
  margin: 0 auto; }

section.icons p {
  line-height: 1.2; }

.alignleft {
  float: left;
  max-width: 100%;
  margin: 1em;
  margin-left: 0; }

.alignright {
  float: right;
  max-width: 100%;
  margin: 1em;
  margin-right: 0; }

.aligncenter {
  display: block;
  margin: 1em auto;
  max-width: 100%; }

#content section.page-contact-form-box:first-child {
  margin-top: 0; }

.block-content h1 {
  color: #ffc20e; }

.fleet-blocks {
  font-size: inherit !important; }

.home-reservation-form {
  padding: 1em; }
  .home-reservation-form h1 {
    display: flex;
    align-items: center;
    font-size: 1.5em; }
    .home-reservation-form h1:before {
      flex-shrink: 0; }

.wpcf7-form-control-wrap.field-cv, .wpcf7-form-control-wrap.field-motivation-letter {
  position: static; }

.fr-mobile-menu-show {
  text-align: center;
  background: #dedede; }

.form-thankyou {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  font-size: 2em;
  z-index: 9999;
  display: none;
  align-items: center;
  justify-content: center; }
  .form-thankyou .thankyou-msg {
    text-align: center;
    position: relative; }
    .form-thankyou .thankyou-msg h1 {
      font-size: 2.5em; }
    .form-thankyou .thankyou-msg h2 {
      font-size: 2em; }
    .form-thankyou .thankyou-msg:before {
      content: '';
      height: 6em;
      width: 6em;
      background: url("img/mail_sent.svg") no-repeat center;
      background-size: contain;
      display: block;
      margin: 0 auto; }
    .form-thankyou .thankyou-msg:after {
      content: '';
      width: 200vw;
      height: 100vh;
      left: 50%;
      margin-left: -100vw;
      margin-top: -.5em;
      background: #ffc20e;
      position: absolute;
      top: 100%;
      transform: rotate(8deg); }
    .form-thankyou .thankyou-msg a {
      position: relative;
      z-index: 2;
      background: #17337a;
      color: #fff;
      display: inline-block;
      padding: .2em .5em;
      margin-top: 1em;
      text-decoration: none; }

.thankyou-show .form-thankyou {
  display: flex; }

.france-slider .car > div {
  padding-bottom: 0; }
  .france-slider .car > div h3 {
    font-size: 1em;
    margin: 0; }

.home-main h2 {
  color: inherit;
  text-transform: uppercase;
  margin-top: 179px;
  margin-bottom: 40px;
  font-size: 2.4em;
  margin-top: 0px; }

#box-line > div a h2 {
  color: #fff;
  margin: 0;
  font-size: 1.75rem;
  text-align: left; }
  #box-line > div a h2:after {
    content: '';
    background-image: url(img/arrow.jpg);
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 20px;
    margin-top: -7px;
    vertical-align: middle; }
/*
* {
  font-family: "futura-pt", sans-serif;
  font-weight: 300; }
  */

.car-list .car .title a {
  color: #fff; }

.next-links {
  padding: 2em 1em; }

#share-links {
  display: flex;
  font-size: 1.3em;
  align-items: center;
  margin: 3em 1em; }
  #share-links > div {
    padding: .5em; }
  #share-links .share-text {
    height: 100%; }
  #share-links .spacer {
    flex: 2;
    position: relative; }
    #share-links .spacer:before {
      height: 1px;
      width: 100%;
      border-top: solid 1px #666;
      content: '';
      position: absolute;
      top: 50%;
      left: 0; }
  #share-links .share-icons a {
    display: inline-block;
    width: 2em;
    height: 2em;
    white-space: nowrap;
    text-indent: 999px;
    overflow: hidden;
    border: solid 3px #17337a;
    position: relative; }
    #share-links .share-icons a span {
      display: block;
      position: absolute;
      lefT: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-size: contain;
      border: solid 5px transparent;
      background-repeat: no-repeat; }
    #share-links .share-icons a.fb span {
      background-image: url(yellow/img/dm-icon-facebook.png); }
    #share-links .share-icons a.tw span {
      background-image: url(yellow/img/dm-icon-twitter.png); }
    #share-links .share-icons a.li span {
      background-image: url(yellow/img/dm-icon-linkedin.png); }

.locations-info {
  list-style-type: none;
  padding: 0; }
  .locations-info li {
    padding: .3em .5em;
    border-bottom: solid 1px #ddd; }

.promotion.show-info {
  cursor: pointer; }

.car .thumb {
  padding-top: 65%;
  background-size: cover;
  background-position: center;
  position: relative; }
  .car .thumb .promo {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: .2em .5em;
    color: #fff;
    background: #143778;
    text-transform: uppercase;
    font-size: 1.2em; }

.field-motivation-letter, .field-cv {
  display: none; }


.promo-content .location {
  display:grid;
  grid-template-columns: 2em auto;
  max-width:100%;
  width:auto !important;
}

.promo-content .type {
  font-size: .9em;
  margin-top: 1em;
}

.promo-content .title {
  line-height: 1.3;
  font-size: .9em;
  margin-bottom: .5em;
}

.promo-slider-min .promo-content .location .location-scroll {
  max-width:100%;
  width:auto;
}

.service-icons > div {
  padding:2em 0;
  text-align:center;
}
.service-icons img{
  display:block;
  margin:0 auto .5em auto;
}


.service-content-container {
  padding-top:4em; 
}
.service-content  {
  padding:3em 2em;
}

.service-content * {
  font-weight:800;
  line-height:1.1;
  text-transform:uppercase;

}

.service-coontent {

  font-size:1.2em;
}

.service-location-map {
  position:relative;
  padding-top:30%;

}

.service-location-map > #service-map {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#ffc20e;
}

.service-content h3 {
  color:#ffc20e;
  margin-bottom:.5em
}

.new-assistance-block .new-assistance > div {
  background-size:2.5em auto;
  background-position:left top;
}

.assistance-info {
  text-transform:uppercase;
  font-weight:500;
  font-size:1em;
}
.assistance-info p {
  font-weight:500;
  font-size:.8em;
  margin:0;
}
.assistance-info h3 {
  font-weight:800;
  margin:0;
  font-size:1.4em;

}
.assistance-info h3 a {
  font-weighT:inherit;
  color:inherit;
  text-decoration:none;
}
.btn-yellow {
  background:#ffc20e;
  border-color:#ffc20e;
  color:#000;
  text-transform:uppercase;
}

.box-content.promo {
  position:relative;
  height:100%;
  width:100%;
}

.box-content.promo img {
  position:absolute;
  top:0;
  left:0;
  height:100%;
}
#top-bar .links .other ul li a, #top-bar .links #menu-trigger {
    font-size: 1.2em;
}
.home-form-contact {
    background-color: white;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    padding: 15px 30px;
    border-radius: 5px;
}
.home-form-contact .h2 {
    color: #17337a;
    margin-bottom: 15px;
    text-align: left;
    display: block;
    font-weight: bold;
}
form .home-form input[type="submit"] {
    background: #ffc20e;
    color: #fff;
    font-size: 1.3em;
    line-height: 1.5;
    font-weight: 500;
    padding: .2em 1em;
    text-transform: uppercase;
    margin-bottom: 0;
}
.captcha-submit>:first-child {
    margin: 0;
}
.short-term-form .wpcf7-submit{
	margin-top: 0.7em
}
@media (max-width: 991px){
.complaint-form, .contact-form, .fleet-managment-form, .short-term-form, .user-area-form {
   padding:2em 0;
}
	}